Firefox plugin for VMWare server on Firefox 3.6 not working

Hi Team,

   We have just downloaded vmware server 2.02 and in our organization, we use Firefox  3.6.x.   We are unable to access the vmware console due to an error message saying that the console is unable to connect.

   I have searched google and there seems to be a lot of reports on this issue.  Is there a workaround to this?

rleyba828Asked:
Who is Participating?
 
JanStoopsConnect With a Mentor Commented:
0
 
TolomirConnect With a Mentor AdministratorCommented:
downgrade to firefox 3.5.7 and it will work.

https://www.mozilla.com/en-US/firefox/all-older.html

Vmware server 2.x is abandon-ware, you cannot expect it to work with latest tools.
One problem is needed ssl2 support you have to enable this in firefox 3.6 (security issue!) but this is not the only problem.

So grab you firefox on
https://www.mozilla.com/en-US/firefox/all-older.html

and it will work.
0
 
rleyba828Author Commented:
Thanks Team....unfortunately, we can't rollback to older versions of firefox so JanStoops' suggestion may be a workaround we can use for the moment.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.